/* begin return css - UGRD */
table.nl-container {
  background-color: transparent !important;
  background-image: unset !important;
  margin-bottom: 3em !important;
}
table.nl-container td {
  border-bottom: 0px !important;
  padding-left: 0px !important;
}
table.nl-container td div {
  color: var(--color-light) !important;
  padding-left: 0 !important;
}
table.nl-container td > div:first-child, table.nl-container td > div:last-of-type {
  display: none !important;
}
table.nl-container td > table {
  display: none;
}

.col_cont div .button-container a span {
  font-size: 1em !important;
}

/* end return css - UGRD  */
.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

.tab-btn.active {
  font-weight: bold;
}

button.button.tab-btn.active {
  background-color: var(--color-blue-dark) !important;
  color: var(--color-light) !important;
}
button.button.tab-btn.active:visited {
  background-color: var(--color-blue-dark) !important;
  color: var(--color-light) !important;
}

/* change background color  and tab border-bottom */
body.grad-active .form-embed, body.grad-active .form-embed-div {
  background-color: var(--color-blue-dark);
}
bodyugrd-active .form-embed, bodyugrd-active .form-embed-div {
  background-color: var(--color-blue);
}
body #course-links li {
  bottom: 2px;
  display: inline !important;
  font-size: 1.25em;
  padding-bottom: 5px;
}
@media (max-width: 899px) {
  body #course-links li {
    bottom: 1px;
  }
}
@media (max-width: 437px) {
  body #course-links li {
    bottom: 5px;
  }
}
body #course-links li.button.active, body #course-links li.button.tab-btn {
  border-radius: 0;
  background-color: var(--color-light);
  color: var(--color-blue) !important;
  /*  color: var(--color-blue-dark); */
  cursor: pointer;
  position: relative;
}
@media (min-width: 438px) and (max-width: 900px) {
  body #course-links li.button.active, body #course-links li.button.tab-btn {
    font-size: 1em;
  }
}
@media (max-width: 437px) {
  body #course-links li.button.active, body #course-links li.button.tab-btn {
    font-size: 0.95em;
    padding-bottom: 10px;
  }
}
@media (max-width: 427px) {
  body #course-links li.button.active, body #course-links li.button.tab-btn {
    font-size: 0.85em;
  }
}
body #course-links li.button.tab-btn.active {
  border-bottom-color: var(--color-yellow);
  color: var(--color-blue) !important;
}
body #course-links li.active {
  border-bottom: 12px solid var(--color-yellow);
}
@media (min-width: 900px) {
  body #course-links li.active {
    bottom: 2px;
  }
}
@media (max-width: 899px) {
  body #course-links li.active {
    bottom: 1px;
  }
}
@media (max-width: 437px) {
  body #course-links li.active {
    bottom: 5px;
  }
}
body #course-links li.tab-btn {
  border-bottom: 12px solid var(--color-light);
}
body #course-links li.tab-btn[data-target="#f-grad"] {
  color: var(--color-blue-dark) !important;
}
@media (min-width: 901px) {
  body #course-links li.tab-btn[data-target="#f-grad"] {
    font-size: 1.25em;
  }
}
body #course-links li.tab-btn[data-target="#f-ugrd"] {
  color: var(--color-blue-dark) !important;
}
@media (min-width: 901px) {
  body #course-links li.tab-btn[data-target="#f-ugrd"] {
    font-size: 1.25em;
  }
}
body #course-links li.tab-btn:hover {
  color: var(--color-blue);
}

/* action/submit buttons */
div.action {
  margin-top: 3em;
}
@media only screen and (min-width: 768px) {
  div.action button {
    width: 50% !important;
  }
}
@media only screen and (max-width: 767px) {
  div.action button {
    margin-bottom: 3em !important;
    width: 100% !important;
  }
}

.form p {
  margin-bottom: 1.5em;
}

@media (max-width: 48em) {
  .p-l {
    margin: 0 !important;
    /* padding: 0 !important; */
  }
}

/* hide slate fields  current state/study area/mobile number/f1 student */
#form_question_470309e5-4a57-4532-906d-2055e8212eef,
#form_question_2b3ec36f-8e67-445e-899f-e742d5185604,
#form_question_5b229eda-884d-461f-aa44-e2075d864a72,
#form_question_70ab535f-b6b9-4501-9a34-4bb48b420664 {
  display: none;
}

/* show program of interest */
#form_question_463aa20f-c37d-43d5-93cf-6aa07caa576a {
  display: block !important;
}

